Subject: [AVT] [Editorial Errata Reported] RFC5215 (1664)

From: RFC Errata System <[email-masked]>
Date: Mon, 26 Jan 2009 09:57:13 -0800 (PST)

The following errata report has been submitted for RFC5215,
"RTP Payload Format for Vorbis Encoded Audio".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5215&eid=1664

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 6/6.* titles

Original Text
-------------
Section 6 is structured as follows:

|6.  IANA Considerations
|
   ...
   <IANA registration of media type audio/vorbis>
   ...

|6.1.  Packed Headers IANA Considerations
|
|  The following IANA considerations refers to the split configuration
|  Packed Headers (Section 3.2.1) used within RFC 5215.

   ...
   <IANA registration of media type audio/vorbis-config>
   ...

Corrected Text
--------------
Section 6 is structured as follows:

|6.  IANA Considerations
|
|   The following subsections contain the IANA registrations (in
|   accordance with RFC 4855 using the registration template of
|   RFC 4288) of the media types for the basic Vorbis payload format
|   and the Packed Headers payload format (Section 3.2.1).
|
|6.1.  IANA registration of media type audio/vorbis
|
   ...
   <IANA registration of media type audio/vorbis>
   ...

|6.2.  IANA registration of media type audio/vorbis-config
|
   ...
   <IANA registration of media type audio/vorbis-config>
   ...

Notes
-----
Rationale:

The section structure and titles do not properly match the contents
of the whole section and should be corrected for clarity.
Because the applicable RFC 4288 and RFC 4855 have no entries in the
References section of this RFC, they are quoted only informally.
In the Correcte Text, the explanatory text has been moved to up to
6. and expanded accordingly to describe the whole section content.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5215 (draft-ietf-avt-rtp-vorbis-09)
--------------------------------------
Title               : RTP Payload Format for Vorbis Encoded Audio
Publication Date    : August 2008
Author(s)           : L. Barbato
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt